<!DOCTYPE html>
<html>
    <head>
        <style>
            div
            {
                background-color: #eee;
                width: 200px;
                height: 50px;
                border: 1px dotted black;
                overflow: visible;//we can remove this line in this example
            }
        </style>
    </head>
    <body>

        <h2>CSS Overflow</h2>
        <p>By default, the overflow is visible, meaning that it is not clipped and it renders outside the element's box:</p>

        <div>You can use the overflow property when you want to have better control of the layout. The overflow property specifies what happens if content overflows an element's box.</div>

    </body>
</html>
